@charset "UTF-8";

/* for maintenance-plan page */

/* mv ---------------------------------------------------- */
.spspp-mv {
    width: 100%;
    position: relative;
}

.spspp-mv img{
    filter: opacity(0.7) ; 
}

.spspp-mv::before{
  background-color: rgba(0,0,0,0.1);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
    z-index: 0;
}

.spspp-mv-txt {
    position: absolute;
    top: 23%;
    left: 4%;
	 line-height: 1.5;

	font-family: adrianna, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 250%;
	color: #FFFFFF;

	filter: drop-shadow(0px 3px 0px black);
	z-index: 1;
}
	@media screen and (max-width: 798px) {
	.spspp-mv-txt {
	top: 15%;
	left: 1%;
	line-height: 1.3;
	font-size: 200%;
	text-align: center;
	}
	}
	@media screen and (max-width: 598px) {
	.spspp-mv-txt {
	top: 15%;
	left: 1%;
	line-height: 1.3;
	font-size: 1.5em;
	text-align: center;
	}
	}



/* introbk ---------------------------------------------------- */
/* introbk txt&img ----*/
.spspp-introbk {
	 width: 100%;
    padding: 40px 0 10px 0;
    background-color: #F0F0F0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
	@media screen and (max-width: 598px) {
	.spspp-introbk {
		padding: 7px 0 1px 0;
	}
	}

.spspp-txtimbk {
    margin-bottom: 10px;
	 width: 100%;
}

.spspp-stitimg{
	background-color: #fff;
	width: 100%;
	border-left: 10px solid #51CBC5;
	border-bottom: 2px solid #51CBC5;
}
	@media screen and (max-width: 598px) {
	.spspp-stitimg{
	border-top: 10px solid #51CBC5;
	border-left: 0;
	border-bottom: 5px solid #51CBC5;
	}
	}

.spspp-inttxtbox {
	width: 70%;
	height: 100%;
}
	@media screen and (max-width: 598px) {
	.spspp-inttxtbox {
	width: 100%;
	}
	}

.spspp-inttxtbox p {
	margin-bottom: 0;
	line-height: 1.5;
}

.spspp-subtit {
	font-size: 2.4em;
	font-family: adrianna, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #323232;
	padding-top: 5%;
	padding-left: 1%;
	line-height: 1.5;
}
	@media screen and (max-width: 598px) {
	.spspp-subtit {
	font-size: 2.3em;
	font-family: adrianna, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #323232;
	padding-top: 1%;
	padding-left: 1%;
	text-align: center;
	}
	}

.spspp-mentimgbox {
	width: 30%;
	height: 100%;
}
	@media screen and (max-width: 598px) {
	.spspp-mentimgbox {
	width: 100%;
	}
	}


/* main box  ---------------------------------------------------- */
.spspp-mainbox {
    padding: 2em 0em;
}
	@media screen and (max-width: 598px) {
	.spspp-mainbox {
		padding:1em 0em;
	}
	}

.spspp-txtimbk p{
	margin-bottom: 0;
}

/* introbk text --------*/
.spspp-txt-01 {
	margin: 25px 0 40px 0;
	padding: 5px 20px 10px 20px;
	background-color: #E7E7E7;
}
	@media screen and (max-width: 598px) {
	.spspp-txt-01 {
	margin: 10px 0 0 0;
	padding: 5px 10px 10px 10px;
    background-color: #F0F0F0;
	}
	}

.spspp-txt-01 p{
	font-size: 1.2em; 
	background-color: #E7E7E7;
	line-height: 1.5;
}
	@media screen and (max-width: 598px) {
	.spspp-txt-01 p{
    background-color: #F0F0F0;
	}
	}

.spspp-txt-01 p:not(:last-child){
	padding-bottom: 15px;
}

/* table  ---------------------------------------------------------*/
.spspp-tblboxback {
    padding: 10px 10px 3px 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background-color: #F0F0F0;
}

.spspp-tbtit {
    font-size: 2em;
    font-weight: bold;
    padding: 10px 0;
    background-color: #fff;
    margin-bottom: 20px;
    
    font-family: adrianna, sans-serif;
    font-weight: 700;
    font-style: normal;
	}
	@media screen and (max-width: 598px) {
	.spspp-tbtit {
		border-top: 5px solid #51CBC5;
		font-size: 2em;
		line-height: 1.5;
		padding: 0;
   	margin-bottom: 10px;

		font-family: adrianna, sans-serif;
		font-weight: 700;
		font-style: normal;
	}
	}

.spspp-tblback {
    background-color: #fff;
    border-radius: 5px;
    /* position: relative; */
	 padding: 0 10px 4px 10px;
}

.spspp-tblback table,th,tr,td{
	border: 0px;
}

.sp-spp-tbl {
	margin: 0 0 3em 0;
	overflow: hidden;
}
.sp-spp-tbl th {
    border-bottom: 1px solid #ccc;
    padding: 0.5em;
    font-size: 1.2em;
    font-family: adrianna, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.sp-spp-tbl th:nth-of-type(1) {
	width: 40%;
	 overflow: hidden;
}
.sp-spp-tbl th:nth-of-type(2) {
	width: 10%;
	 overflow: hidden;
}
.sp-spp-tbl th:nth-of-type(3) {
	width: 20%;
	 overflow: hidden;
}
.sp-spp-tbl th:nth-of-type(4) {
	width: 10%;
	 overflow: hidden;
}
.sp-spp-tbl td {
    border-bottom: 1px solid #ccc;
    padding: 0.5em;
	 font-size: 1em;
	 line-height: 1.3;
    text-align: center;
}

.sp-spp-tbl td:nth-child(2){
    text-align: left;
}

.spspp_tbdot{
    color: #ccc;
}

.spspp-txt {
	font-size: 1.2em; 
	padding: 10px 20px 0px 10px;
}

/* text & contact us-----------------------------------------------*/
.spspp-inttxtbox-ud {
	margin-top:40px;
	padding:0px 30px; 
}
	@media screen and (max-width:560px){
	.spspp-inttxtbox-ud{
		margin-top:10px;
		padding:0px; 
	}
	}

.spspp-inttxtbox-ud p {
	margin: 0 0 1em 0;
}


/* text-box */
.spspp-txt-ud {
	font-size: 1.3em; 
	font-family: adrianna, sans-serif;
}
	@media screen and (max-width:560px){
	.spspp-txt-ud {
	font-size: 1.3em; 
	padding: 0px;
	font-family: adrianna, sans-serif;
	}
	}
.spspp-txt-ud p{
	line-height: 1.3;
}

/* contact us */
.spspp-contact-box {
	padding: 2.5em 2em;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 10px;
	line-height: 1;
}

.spspp-contact {
    font-size: 1.5em;
    font-family: adrianna, sans-serif;
    font-weight: 300;
    font-style: normal;
}

.spspp-email{
	font-size: 1.7em;
	line-height: 1;
	font-family: adrianna, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.spspp-iqbtn {
	font-family: adrianna, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.spspp-iqbtn a{
    color:#fff;
    background-color: #D40A0D;
    padding: 12px 90px;
    text-align: center;
    font-weight: bold;
    border-radius: 5px;
    text-decoration: none;
}

.spspp-iqbtn a:hover{
    background-color: #EF4D50;
}
